@charset "utf-8";
* {
    padding: 0;
    margin: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    outline: none;
}


body{
    min-width: 1400px;
}
html,
body {
    color: #333;
    font-size: 16px;
    font-family: "微软雅黑";
    margin-left: auto !important;
    margin-right: auto !important;
    text-align: left;
}

li {
    list-style: none;
}

a {
    text-decoration: none;
}

img,
input {
    border: 0;
    outline: none;
}

.wap {
    display: none !important;
}

.top>img.wap {
    display: none;
}

.clearfix:after{clear:both;display:block;visibility:hidden;overflow:hidden;height:0;content:"."}

.px1400 {
    max-width: 1400px;
    margin: 0 auto;
}
.index .px1400{
    max-width:1230px;
}

/* 定位搜索框 */

.b-top {
    line-height: 40px;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 999999;
    display: none;
}

.t-search-zzc {
    position: fixed;
    z-index: 99998;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(0, 0, 0, .6);
}

.t-search {
    padding: 0 0 10px 0;
    display: none;
    display: block;
    position: fixed;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    z-index: 99999;
}

.t-search>div {
    min-width: 500px;
    margin: 0 auto;
    position: relative;
    padding-right: 50px;
    padding: 5px 0;
    background: #fff;
}

.t-search>div input[type="text"] {
    display: block;
    width: 100%;
    padding: 0 70px 0 20px;
    font-size: 16px;
    height: 30px;
    box-sizing: border-box;
}

.search-btn {
    position: absolute;
    right: 0;
    top: 0;
    height: 40px;
    width: 40px;
    background: #00488b;
}

.search-btn input {
    display: block;
    width: 20px;
    margin: 10px auto;
}


/* 定位搜索框 */

.b-t-search {
    float: left;
}

.b-t-search>div {
    position: relative;
    border: 1px solid #595959;
    height: 25px;
    line-height: 25px;
    margin-top: 10px;
    padding: 0 10px;
    font-size: 0;
    background: #373535;
}

.b-t-search>div .search-text {
    border: none;
    outline: none;
    line-height: 25px;
    height: 25px;
    width: 125px;
    vertical-align: middle;
    background: none;
    color: #fff;
}

.b-t-search>div .search-btn {
    width: 25px;
    height: 25px;
    background: url(../images/search.png) no-repeat;
    background-position: center center;
    border: none;
    outline: none;
    vertical-align: middle;
}


/* 顶部开始 */
.header{
    width: 100%;
    height: 115px;
    background: #0d5aa8;
    position: relative;
}
.header .px1400{
    height:100%;
}
.logo{
    width: 540px;
    /* height: 86px; */
    padding-top: 12px;
    display: inline-block;
    vertical-align: middle;
}
.logo img{
    #width:100%;
}
.header_r{
    float: right;
}
.top_link{
    margin-top: 12px;
}
.top_link li{
    float: left;
    color: #fff;
}
.top_link li a{
    color: #fff;
    font-size: 12px;
    margin: 0 14px;
    position: relative;
    line-height: 24px;
    
}
.top_link li a:after{
    content: '';
    position: absolute;
    width: 1px;
    height: 14px;
    background: #fff;
    right: -14px;
    top: 2px;
}
.top_link li:last-child a:after{
    width: 0px;
}

.menu{
    position: absolute;
    min-width: 880px;
    height: 60px;
    right: 0;
    bottom: 0px;
    background: #fff;
    -webkit-box-shadow: 0 2px 6px rgba(0,0,0,.2);
    -moz-box-shadow: 0 2px 6px rgba(0,0,0,.2);
    box-shadow: 0 2px 6px rgba(0,0,0,.2);
}

.menu:before {
    content: "";
    position: absolute;
    left: -66px;
    bottom: 0;
    border-bottom: 60px solid #fff;
    border-left: 66px solid transparent;
    border-right: 0px solid transparent;
}




.nav{display: inline-block;}
.menu>.nav>li{
    float: left;
    padding: 0 16px;
    line-height: 60px;
    position: relative;
}
.menu>.nav>li:hover>a,.menu>.nav>.active>a{
    color:#0d5aa8;
}
.menu>.nav>li>a{
    color: #333333;
    font-size: 16px;
}
.menu>.nav>li.sear img{
    vertical-align: middle;
}



.nav>li.active>a::after {
    content: "";
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    height: 2px;
    background: #fff;
    bottom: 0;
    width: 40px;
}


.nav>li>div {
    position: absolute;
    top: 100%;
    min-width: 220%;
    left: 50%;
    transform: translateX(-50%);
    background: rgba(255, 255, 255, 0.9);
    z-index: 9999;
    line-height: normal;
    display: none;
    box-shadow: 0 0 10px rgba(0, 0, 0, .2);
}
.nav>li:hover div{
    display: block;
}
.nav>li>div>ul {
    overflow: hidden;
}

.nav>li>div>ul>li a {
    display: block;
    font-size: 14px;
    border-top: 1px solid #d2d2d2;
    line-height: 40px;
    transition: .3s;
    color: #222;
    text-align: center;
}

.nav>li>div>ul>li:hover a{
    color: #fff;
    background: #1159a5;
}





/* banner开始 */
.banner {
    position: relative;
    width:1230px;
margin:0 auto
}

.banner a {
    display: block;
}

.banner>img {
    display: block;
    width: 100%;
}

.banner .slick {
    position: relative;
    z-index: 9;
}

.banner .slick-slide a {
    display: block;
    position: relative;
}

.banner .slick-slide a img {
    display: block;
    width: 100%;
}


.banner .slick-prev {
    width: 45px;
    height: 45px;
    left: 30px;
    background: url(../images/bannerleft.png) no-repeat center center;
    z-index: 2;
}

.banner .slick-next {
    width: 45px;
    height: 45px;
    right: 30px;
    background: url(../images/bannerright.png) no-repeat center center;
    z-index: 2;
}
/* banner结束 */



/* footer */
.footer{
    width: 100%;
    height: 125px;
    background: #0c5197;
    padding: 35px 0;
    box-sizing: border-box;
}


.foot-l {
    width: 280px;
    display: inline-block;
    vertical-align: middle;
}

.foot-l .link p {
    line-height: 48px;
    padding-right: 20px;
    background: #303c45;
    color: #adb7be;
    text-align: left;
    font-size: 14px;
    background: url(../images/iconjiantou.png) no-repeat;
    background-position: right center;
}

.foot-l .link  {
    position: relative;
    padding: 0 20px;
    border: 1px solid #336da8;
    background: #15518e; 
}

.foot-l .link :first-child {
    margin-top: 0;
}

.foot-l .link:hover div {
    display: block;
}

.foot-l .link  div {
    position: absolute;
    bottom: 100%;
    background: #fff;
    padding: 15px 0;
    left: 0;
    right: 0;
    display: none;
    z-index: 12;
}

.foot-l .link  div a {
    display: block;
    color: #333;
    line-height: 30px;
    font-size: 14px;
    padding: 0 10px;
}

.foot-l .link div a:hover {
    background: #0560a9;
    color: #fff;
}
.foot-c {
    display: inline-block;
    vertical-align: middle;
}
.foot-c p{
    margin-left: 80px;
    color: #fff;
    font-size: 14px;
    line-height: 28px;
}


.foot-r{
    float: right;
    vertical-align: middle;
}
.foot-media>div {
    float: left;
    text-align: center;
    margin-left: 48px;
    position: relative;
}

.foot-media>div:first-child {
    margin-left: 0;
}

.foot-media>div:hover div {
    display: block;
}

.foot-media>div>div {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 100%;
    margin-bottom: 15px;
    width: 100px;
    padding: 5px;
    background: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, .2);
    display: none;
}

.foot-media>div>div img {
    display: block;
    width: 100%;
}

.foot-media>div>div::before {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
    border-top: 10px solid #fff;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
}

.foot-media>div>img {
    display: block;
    margin: 0 auto;
}

.foot-media>div>p {
    font-size: 15px;
    color: #aeaeae;
    margin-top: 10px;
}






